.block-filter{
  flex-grow: 1;
}

  .filter-selector{
    .btn-filter{
      border-top-right-radius: 0;
      border-bottom-right-radius:0
    }
    .faSliders  {
      margin-right: 10px;
      svg{
        width: 20px !important;
        height: 20px;
        font-size: 17px;
      }
    }
  }
  .filter-save{
    display: flex;
    .btn-save{
      border-top-left-radius: 0;
      border-bottom-left-radius:0
    }
  }
  .filter-selector:hover .faChevronDown {
 
     color: white !important; 
  
  }
  .filter-save , .filter-selector, .btn-search{
  .btn{
    background-color: var(--main-strada-color-1);
    box-shadow:unset !important;
    border: 1px solid var(--main-strada-color-1);
    height: 37px !important;
    p{
      color:white;
    }
    .faChevron {
      svg{
        color: white;
        &:hover{
          fill: white !important;
        }
      }
    }
  }
  } 
  .btn-search{
    background: transparent;
    border: 1px solid var(--main-strada-color-1);
    border-radius: 4px;
    display: flex;
    align-items: center;
    height: 37px;
    margin-left: 5px;
    p{
      margin-top: 0;
      margin-bottom: 0;
      margin-left: 10px !important;
      font-size: 0.95em;
    }
    
  }
.example-chip-list {
  width: 100%;
  .mat-form-field-wrapper{
    padding-bottom: 0 !important;
  }
}

.mat-card {
  margin-bottom: 20px;
}
.fa {
opacity: .4;
font-size: 1.15rem;
}
.btn-sm, .btn-group-sm > .btn {
padding: 0.1rem 0.5rem !important;
margin: 0.2rem !important;
}

.example-chip-list .mat-form-field-infix{
flex-grow: 1;
min-width: 180px;
height: unset !important;
}



